package constants

const (
	SEV_STATUS        = "STATUS"
	SEV_ERR           = "ERR"
	SEV_PLAYER_JOIN   = "PLAYER_JOIN"
	SEV_PLAYER_LEFT   = "PLAYER_LEFT"
	SEV_GAME_KILLED   = "GAME_KILLED"
	SEV_HOST_SWITCHED = "NEW_HOST"
	SEV_ROUND_START   = "ROUND_PLAYING"
	SEV_HAND_UPDATED  = "HAND_UPDATED"
	SEV_RPLAYED       = "RESPONSE_PLAYED"
	SEV_ROUND_PICKING = "ROUND_PICKING"
	SEV_WINNER        = "WINNER_PICKED"
	SEV_COMPL         = "GAME_COMPLETE"
	SEV_CONFIG        = "CONFIG_UPDATED"

	CEV_STATUS     = "STATUS_REQ"
	CEV_HAND       = "HAND_REQ"
	CEV_START_GAME = "START_GAME"
	CEV_RESPOND    = "PLAY_RESPONSE"
	CEV_PICK       = "PICK_WINNER"
	CEV_WCONFIG    = "SET_CONFIG"
	CEV_RCONFIG    = "GET_CONFIG"
	CEV_END_GAME   = "END_GAME"
	CEV_MOVE_ON    = "MOVE_ON"
)
